<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'blocat.php';
$titlu='Browsere blocate';
require'f_sus.php';
echo$div[4].'Browsere blocate'.$div[5].$div[1].'<a href="/admin-vezi-browsere-blocate">Vezi browsere blocate</a>'.$div[0].$div[1].'<a href="/admin-adauga-browsere-blocate">'.img('administrare.png',1).'Adaugă browsere blocate</a>'.$div[0];
require'f_jos.php';